@charset "UTF-8";
.boxtop1 {
	width: 840px;
	margin-top: 25px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/back_toptoku.gif);
	background-repeat: repeat-x;
}
.top01 {
	width: 530px;
	float: right;
}
.top02 {
	float: left;
	width: 490px;
}
.top02 p {
	padding-left: 22px;
	margin-top: 10px;
}
.top03 {
	width: 820px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #E88096;
}
.top03 td {
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
}
.top03b {
	width: 70px;
	color: #FFFFFF;
	background-color: #E88096;
	font-weight: bold;
}
.top04 {
	width: 700px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
}
.topafter {
	text-align: center;
	padding: 8px;
	border: 1px solid #FF3399;
	font-weight: bold;
	color: #CC0066;
	font-size: 120%;
	background-color: #FFDDDD;
	line-height: 100%;
}
.top0401 {
	text-align: center;
}
.topnews    .titleline  {
	background-image: url(../images/newshead.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.topnews  td  {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	line-height: 100%;
}
.topnews .topnewstitle {
	font-size: 18px;
	font-weight: bold;
	color: #FF3399;
	padding-top: 0px;
	padding-bottom: 0px;
}
.bosyuu {
	float: left;
}
.line_top {
	border: 2px solid #CCCCCC;
	text-align: center;
	margin-bottom: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #FFF7F9;
}
